html {font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body {
	margin:0;
	padding:0;
	font-family:'Roboto', arial, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#333;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	background-size: cover;
	background-position: top;
	/* background-color: #00385a; */
	background-repeat: no-repeat;
	
}
div{margin:0;padding:0;}
a {color:#333;text-decoration:none;}
a:hover,a:focus {color:#00003c;text-decoration:underline;}
p{margin:0;}
small{font-size:85%;}
strong{font-weight:bold;}
em{font-style:italic;}
cite{font-style:normal;}
ol,ul{list-style:none;padding:0;margin:0}
.clr{clear:both;}
h1,h2,h3,h4,h5,h6{margin:10px 0;}
h1{font-size:20px;line-height:28px;}
h2{font-size:18px;line-height:24px;}
h3{font-size:16px;line-height:20px;}
h4{font-size:14px;line-height:16px;}
h5{font-size:13px;line-height:15px;}
h6{font-size:12px;line-height:14px;}


.ck_home{
background:url("../images/570.jpg") no-repeat top #000000;	
background-size:cover;
background-repeat:no-repeat;
}

.ck_bg{
	width:100%;
	height:100%;
	overflow:auto;
	padding:0;	
}
.ck_bg .ck_titr_main_1{
	width:1200px;
	height:auto;
	margin:0 auto;
	z-index:999;
}
.ck_bg .ck_titr_main_1 img{width:600px;}
.ck_bg .ck_titr_main_2{
	width:1200px;
	height:auto;
	margin:0 auto;
	z-index:999;
}
.ck_bg .ck_titr_main_2 img{width:100%;}
.ck_bg .ck_titr_main_3{
	width:1200px;
	height:auto;
	margin:0 auto;
	z-index:999;
	text-align:right;
	margin-bottom:-30px;
	margin-top:10px;
}
.ck_bg .ck_titr_main_3 img{width:300px;}

.ck_bg .ck_titr_center{
	width:900px;
	height:160px;
	background:url("../images/titr_screen_center_s.png") no-repeat;
	margin:0 auto;
	padding-top:47px;
	z-index: 990;
	overflow:hidden;
	margin-bottom:20px;
	padding-bottom:30px;
}
.ck_bg .ck_titr_center .ck_code{
	font-size:100px;
	font-weight:bold;
	color:#fff;
	margin-left:80px;
	text-shadow:0 6px 6px #000;
	letter-spacing:40px;
	margin-top:47px;
	line-height:127px;
	font-family:'Franklin Gothic Medium', Arial, sans-serif;	
}

/* BEGIN ck_timedown */
.ck_timedown{
	width:770px;
	height:30px;
	margin:0 auto;
	text-align:center;
	color:#e7c65b;
	margin-bottom:30px;
	font-size:20px;
}
.ck_timedown p{
	text-align:center;
	line-height:30px;
}
.ck_timedown .w_0{
	float:left;
	width:auto;
	padding: 0 10px;
}
.ck_timedown .w_1{
	float:left;
	width:auto;
	padding: 0 10px;
}
.ck_timedown .w_2{
	float: left;
	color:#1d3557;
	border-radius:3px;
	border:1px solid #000;
	background-color: #fff;
	font-weight:bold;
}
.ck_timedown .w30{
	width:30px;
}
.ck_timedown .w40{
	width:40px;
}
/* END ck_timedown */


.ck_bg .ck_titr_foot {
	width:1200px;
	height:200px;
	margin:0 auto;
}
.ck_bg .ck_titr_foot .ck_titr_foot_left {
	width:47%;
	height:160px;
	margin:0;
	float:left;
	background-color: #fff;
	border:5px solid #e7c65b;
	border-radius:10px;
}
.ck_bg .ck_titr_foot .ck_titr_foot_left img {
	margin:0 auto;
	width:95%;
	padding-left:10px;
	padding-top:16px;
}
.ck_titr_foot .ck_titr_foot_right{
	width:47%;
	height:140px;
	float:right;
	margin:0;
	background-color: #fff;
	border:5px solid #e7c65b;
	border-radius:10px;
	padding:10px;
}
.ck_titr_foot .ck_titr_foot_right .ck_titr_foot_right_logo{
	float:left;
	width:40%;
}
.ck_titr_foot .ck_titr_foot_right .ck_titr_foot_right_logo img{
	width:100%;
}
.ck_titr_foot .ck_titr_foot_right .ck_titr_foot_right_code{
	float:right;
	width:60%;
}

.ck_code_list{
	height:98px;
	width:100%;
	margin-top:2px;
	overflow:hidden;
}
.ck_code_list .ck_code_list_items{
	width:auto;
	font-size:16px;
	margin-bottom:11px;
	font-weight:400;
	float:left;
	margin-left:10px;
	margin-right:10px;
	line-height:22px;
	color:#AAA;
	z-index:0;
}
.ck_code_list div.ck_view_code{
	font-weight:500;
	font-size:19px;
	width:auto;
	display:block;
	height:30px;
	float:left;
	letter-spacing:14.3px;
	padding-left:6px;
	padding-top:3px;
	background:url("../images/balls.png") no-repeat;
}


.ck_video{
	width:794px;	
	height:80%;
	min-height:470px;
	float:right;
	margin-top:2%;
	margin-right:1%;
	padding:10px;
	padding-bottom:5px;
	border-radius:6px;
	background-color:#000;
	margin-bottom:0.6%;
}
.ck_video .ck_video_in{
	width:794px;	
	min-height:447px;	
}
.ck_slider{
	width:76%;	
	height:auto;
	margin: 0 auto;
	float:none;
	margin-right:10%;
	border-radius:6px;
	clear:both;
}
.ck_slider .ck_slider_in{
	padding:10px;
	margin:0 auto;
}
.ck_slider .ck_slider_in .ck_slider_img{
	float:right;
	width:180px;
	height:auto;
	background-color:#eee;
	border-radius:3px;
	margin-left:1.6%;
	margin-right:1.6%;
	padding:4px;
	padding-bottom:0;
}
.slide_img{	
	outline:none;
	width:100%;
}
.ck_search{
	width:20%;
	max-width:360px;
	height:70%;
	min-height:470px;
	max-height:470px;
	float: right;
	margin:0 auto;
	margin-top:2%;
	margin-right:10%;
	border-radius:6px;
	padding:0;
	color:#000;
	overflow:auto;
	padding:10px;
	padding-bottom:3px;
	background:url("../images/back80.png") repeat;
}
.ck_search .logo{
	text-align:center;
	margin:0 auto;
}
.ck_search .logo img{width:60%;}

span.lot_title_2{
	text-align:center;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:20px;
	font-weight:900;
	color:#333;
	font-size:130%;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #fff4c9;
	letter-spacing:0; 
}

.ck_search .lot_title_special{
	font-size:27px;
	text-align:center;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:20px;
	font-weight:700;
	color:#00a058;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	text-shadow: 0 1px 1px #84ff00;
}
.ck_search .ck_search_left{
	float:left;
	width:50%;
	min-width:400px;
	text-align:left;
	display:none;
}
.ck_search .ck_search_left img{
	width:93%;
}
.ck_search .ck_search_right{
	width:92%;
	margin:0 auto;
}

.ck_search_result{
	overflow:auto;
	height:160px;
	margin:10px auto;
	width:90%;
	background:#ffffff;
	border:1px solid #ccc;
	border-radius:6px;
}
.list{
	width:93%;
	font-size:19px;
	margin:0;
	padding:1%;
	clear:both;
	margin:0 auto;
}
.phones{
	width:33%;
	font-size:14px;
	margin:0;
	padding:1%;
	margin-left:2%;
	float:left;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}
.dates{
	width:51%;
	font-size:13px;
	margin:0;
	padding:1%;
	padding-left:3%;
	padding-right:4%;
	float:left;
	color:#999;
	text-align:right;
	border-bottom: 1px solid #999;
	font-weight:300;
}

.ck_search .lot_form{
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}
.ck_search .ck_search_right .sanamj_1{
	padding:0;
	font-size:110%;
	margin:0 auto;
	font-style:italic;
	font-weight:500;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	margin-bottom:10px;
	text-shadow:1px 1px 1px #fff;
	text-align: center;
}
.ck_search .ck_search_right .sanamj_2{
	padding:0;
	margin:0 auto;
	text-align: center;
}
.ck_search .ck_search_right .sanamj_3{
	padding:0;
	font-size:110%;
	font-style: italic;
	font-weight:400;
	text-align:center;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	border-top:1px solid #ddd;
	text-shadow:1px 1px 1px #fff;
	text-align:center;
	padding-left:10px;
}

.ck_search .ck_search_right .sanamj_3 .s_2_1{float:left;padding:0;}
.ck_search .ck_search_right .sanamj_3 .s_2_1 img{width:27px;float:left}
.ck_search .ck_search_right .sanamj_3 .s_2_2{float:left;}
.ck_search .ck_search_right .sanamj_3 .s_2_3{
	padding:0;
	text-align:center;
	margin-top:9px;
	font-weight:500;
	margin-bottom:6px;
	color:crimson;
}
.captcha_val{
	padding:2px 6px !important;
	font-size:20px !important;
	color:#060606 !important;
	font-weight:600 !important;
	border:1px solid #676767 !important;
	width:36px !important;
	border-radius:3px;
	margin-left:6px;
	background-color:#ffffff;
}
.captcha_result{
	padding:2px 6px !important;
	font-size:20px !important;
	color:#9c002f !important;
	font-weight:600 !important;
	border:1px solid #676767 !important;
	width:24px !important;
	border-radius:3px;
	background-color:#ffffff;
}

.ck_search .ck_lot_match_result{
	height:fit-content;
	width:90%;
	padding:0;
	text-align:center;
	font-size:110%;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.ck_search .ck_lot_match_result img.you_win{
    width:400px;
}
.ck_search .ck_lot_match_result .lot_title_win{
    font-size:19px;
	text-align:center;
	margin:0;
	font-weight:700;
	color:crimson;
	text-transform:uppercase;
	font-style:normal;
}
.ck_search .ck_lot_match_result p{
	font-style:italic;
	line-height:27px;
}
.ck_search .ck_lot_match_result p.lot_title{
	font-style: normal;
}
.ck_search .ck_lot_match_result strong{
	color:#00469c;
}
.ck_search .ck_lot_match_result span.lotts{
	font-style:normal;
	font-weight:500;
	font-size:19px;
	width:300px;
	display:block;
	height:27px;
	line-height:24px;
	letter-spacing:14.5px;
	padding-left:14px;
	background:url("../images/balls.png") no-repeat center;
	clear:both;
	text-align:center;
	margin:0 auto;
	margin-bottom:6px;
	margin-top:6px;
}
.ck_search .ck_lot_match_result span.congratz{
	font-weight:500;
    color:#473eb8;
    font-size:111%;
}
.ck_search .ck_lot_match_result span.shiid{
	font-weight:500;
    color:crimson;
}


.ck_search .ck_lot_result{
	border-top:1px solid #ddd;
	width:100%;
}
.ck_search .lot_result{
	line-height:24px;
	color:midnightblue;
	text-align:center;
	font-style:italic;
	font-weight:400;
	font-size:110%;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	padding:1%;
	width:98%;
	margin:0 auto;
	overflow: auto;
}
.ck_search .lot_result span.lotts{
	font-style:normal;
	font-weight:500;
	font-size:19px;
	width:210px;
	display:block;
	height:30px;
	letter-spacing:14.5px;
	padding-left:13px;
	padding-top:3px;
	background:url("../images/balls.png") no-repeat center;
	text-align:center;
	margin:0 auto;
	margin-bottom:10px;
	float:left;
}
.ck_search .ck_search_result .balls_phone {
	height:30px;
	text-align: center;
	font-size:13px;
	line-height:30px;
}
.ck_search .ck_search_result .balls_phone strong {
	color:#ca7900;
}
.ck_search .ck_search_result .total_balls {
	height:auto;
	overflow:auto;
}
.ck_search .ck_search_result .total_balls .balls{
	font-style:normal;
	font-weight:400;
	font-size:18px;
	width:fit-content;
	display:block;
	height:auto;
	padding:0px;
	text-align:center;
	margin:0 auto;
	margin-top:9px;
	margin-bottom:9px;
	margin-left:20%;
	float:left;
}
.ck_search .ck_search_result .total_balls .balls span{
	font-style:normal;
	font-weight:500;
	font-size:90%;
	width:20px;
	height:20px;
	display:block;	
	margin:0 auto;
	padding:0;
	text-align:center;	
	margin-right:1px;
	float:left;
	border-radius:20px;
	background-color: #ffe6a8;
	border:1px solid #c77320;
	color:#000;
}

.color_200000{color:#0032c8;}
.color_100000{color:#00964b;}
.color_60000{color:#ff6034;}

.ck_search input.ck_sub_input{
	padding:5px 10px !important;
	font-size:20px !important;
	color:#000000 !important;
	font-weight:700;
	width:147px;
	border:1px solid #333 !important;
	border-radius:4px;
	box-shadow: 0px 3px 9px #999;
	background-color:#FFF;
	text-align:center;
}
.ck_search input.ck_sub_btn{
	background-color:#ff0000;		
	color:#fff;
	font-size:110%;
	border-radius:3px;
	padding:5px 14px 4px 14px;
	font-weight:600;
	border: 1px solid #000;
	transition: all 0.3s ease;
	text-transform:uppercase;
	margin-left:6px;
}
.ck_search input.ck_sub_btn:hover{
	background-color:#000000;		
	color:#FFCC00;	
	border: 1px solid #000;
	cursor: pointer;
}

.ck_search input.ck_sub_spe_btn{
	background-color:#fff3f3;		
	color:#e90215;
	font-size:120%;
	border-radius:27px;
	padding:10px 20px;
	font-weight:600;
	border: 1px solid #c20000;
	transition: all 0.3s ease;
	text-transform:uppercase;
}
.ck_search input.ck_sub_spe_btn:hover{
	background-color:#129c00;		
	color:#f0ffdd;	
	border: 1px solid #0b5b00;
	cursor: pointer;
}

.ck_back{
	width:66%;
	height:100%;
	min-height:600px;
	background-color:#fff;
	margin:0 auto;
	padding:1% 2%;
	color:#000;
	overflow:auto;
}
.ck_back .lot_back1{
	padding:2% 4% 2% 4% ;
}
.ck_back .lot_back2{
	padding:2% 4% 2% 4% ;
}
.ck_back .lot_back2 .lot_back_form{
	padding:2% 4% 2% 4% ;
}
.ck_back .lot_back2 .lot_back_form .lbfi, .ck_back .lot_back1 .lbfi{
	clear: both;
	margin-bottom: 20px;
	height: auto;	
	font-size: 16px;
	line-height: 36px;
	overflow: auto;
}
.ck_back .lot_back2 .lot_back_form .lbfi .lbfleft{
	float: left;
	text-align: right;
	width: 36%;
	color:#00469c
}
.ck_back .lot_back2 .lot_back_form .lbfi .lbfright{
	float: right;
	text-align: left;
	width: 63%;
}
.ck_back .lot_back1 .lbfi .in3{
	padding: 6px 12px;
	font-size: 19px;
	outline:none;
	border: 1px solid #999;	
	border-radius:3px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	width:136px;
}
.ck_back .lot_back1 .lbfi .in3:hover{
	border: 1px solid #ffc400;	
}
.ck_back .lot_back2 .lot_back_form .lbfi .selec3{
	padding: 6px;
	font-size: 16px;
}
.ck_back .lot_back2 .lot_back_form .lbfi .chk3{margin-left: 30px}
.ck_back .lot_back2 .lot_back_form .lbfi .rad3{margin-left: 30px}
.ck_back .lot_back2 .lot_back_form .lbfi span{color:#00469c}
.ck_back .lot_back2 .lot_back_form .lbfi input.ck_sub_btn{
	background-color:#00c659;		
	color:#fff;
	font-size:120%;
	border-radius:27px;
	padding:10px 40px;
	font-weight:600;
	border: 1px solid #007d38;
	transition: all 0.3s ease;
	text-transform:uppercase;
}
.ck_back .lot_back2 .lot_back_form .lbfi input.ck_sub_btn:hover{
	background-color:#00469c;		
	color:#FFCC00;	
	border: 1px solid #000;
	cursor: pointer;
}
.ck_back .lot_back2 .lot_back_form .lbfi .in3{
	padding: 6px 12px;
	font-size: 16px;
	outline:none;
	border: 1px solid #999;	
	border-radius:3px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	width:auto;
}
.ck_back .lot_back2 .lot_back_form .lbfi .in3:hover{
	border: 1px solid #00469c;	
}


.ck_back .lot_back1 .lbfi input.ck_sub_btn{
	background-color:#ffc400;		
	color:#fff;
	font-size:120%;
	border-radius:27px;
	padding:10px 40px;
	font-weight:600;
	border: 1px solid #ba8900;
	transition: all 0.3s ease;
	text-transform:uppercase;
}
.ck_back .lot_back1 .lbfi input.ck_sub_btn:hover{
	background-color:#00469c;		
	color:#FFCC00;	
	border: 1px solid #000;
	cursor: pointer;
}
.ck_back1 .lot_title{
    font-size:20px;
	text-align:center;
	margin:20px 0;
	font-weight:700;
	color:#473eb8;
	text-transform:uppercase;
}


.center{text-align:center}
.bordertops{border-top:1px solid #333;margin-top: 20px;padding-top: 20px}
.bordertopd{border-top:1px dotted #666;margin-top: 20px;padding-top: 20px}


.ck_bg .ck_newsl{
	width: 39%;
	height: 39%;
	margin:0 auto;
	margin-top:2%;
	float: left;
	margin-left: 10%;
}
.ck_bg .ck_newsr{
	width: 39%;
	height: 39%;
	margin:0 auto;
	margin-top:2%;
	float: right;
	margin-right: 10%;
}
.ck_bg .ck_newsl img, .ck_bg .ck_newsr img{
	width: 100%;
	height: 100%;
}
.ck_text{
	width:100%;
	height:100%;
	background:url("../images/ms_bg_new.jpg") repeat #00385a;
	margin-top:-4px;
}
.ck_text .ck_txtin{
	width:66%;
	min-width:900px;
	padding:0;
	margin:0 auto;
	font-size:140%;
	line-height:30px;
	font-family:Calibri, 'Roboto', sans-serif;
	font-weight:500;
	background-color:#113475;
	padding-top:20px;
}
.ck_text .ck_txtin p{
	font-size: 100%;
	color: rgb(22, 45, 78);
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
	padding-top:20px;
}
.ck_text .ck_txtin p img{
	border:4px ridge #fed200;
	border-style:ridge;
	background-color:#00385a;
	width:100%;
}
.ck_text .ck_txtin p strong{
	color: #005fde;
	color: #fff;
	font-size: 160%;
	text-transform: uppercase;
}
.ck_text .ck_txtin p span{
	color: rgb(255, 123, 0);
	font-size: 110%;
	font-weight: 600;
	text-transform: uppercase;
}
.tohirol_url{
    font-weight:700;
    text-decoration:underline;
    font-size:110%;
    color: #005fde;
    text-transform: uppercase;
}


.ck_footerfit{
	width:100%;
	height:auto;
	text-shadow: 1px 1px 2px #000;
	color:#f3f3f3;
	text-align:center;
	font-weight:300;
	font-size:14px;
	margin-top:1%;
}

.result_info{
	color:#00469c;
}
.tohirol-img{ width:100%;}

.ck_dv_bg{
	width:100%;
	height:1260px;
	margin:0 auto;
	background:url("../images/dv_bg.png") repeat #004d45;	
}
.ck_dv1_1{
	width:1400px;
	height:240px;	
	margin:0 auto;
}
.ck_dv1_1 p{
	text-align:center;
}
.ck_dv2_1{
	width:1400px;
	height:1000px;	
	background:url("../images/dv2.jpg") no-repeat center;
	margin:0 auto;
}

.ck_d{
	margin-top:-52px;
	width:40px;
	margin-left:12px;
	position:relative;
}
.ck_d a.ck_da{
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:500;
	text-shadow: 0 0 0 #fff;
	transition: all 0.3s ease;
	opacity:0.6;
}
.ck_d a.ck_da:hover{
	text-decoration:none;
	color:#ffe89e;
	text-shadow: 0 0 6px #fff;
	opacity:1;
}
.ck_db{
	margin-top:-70px;
	width:40px;
	margin-left:27px;
	position:relative;
}
.ck_db a.ck_dab{
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight:500;
	text-shadow: 0 0 0 #fff;
	transition: all 0.3s ease;
	opacity:0.6;
}
.ck_db a.ck_dab:hover{
	text-decoration:none;
	color:#ffe89e;
	text-shadow: 0 0 12px #fff;
	opacity:1;
}
.ck_dv2_1_1{
	width:1400px;
	height:6px;	
	margin:0 auto;
}
.ck_dv2_1_2{
	width:1400px;
	height:120px;		
	margin:0 auto;
}
.ck_dv2_1_2_1{margin-left:20px;}
.ck_dv2_1_2_2{margin-left:136px;}
/*
.ck_dv2_1_2_2{
	margin-left:136px;
	background-color: #e7c65b;
	margin-top:30px;
	height:66px;
	width:66px;
	transition: all 0.6s ease;
	background:url("../images/gift-unlocked.png") no-repeat center;
}
.ck_dv2_1_2_2:hover{
	background:url("../images/gift-locked.png") no-repeat center;
	cursor: pointer;
}
*/
.ck_dv2_1_2_3{margin-left:166px;}
.ck_dv2_1_2_4{margin-left:170px;}
.ck_dv2_1_2_5{margin-left:160px;}
.ck_dv2_1_2_6{margin-left:140px;}
.ck_mt20{margin-top:16px}
.ck_mt6{margin-top:6px}
.ck_pt80{padding-top:20px}

.ck_dv2_1_3{
	width:1400px;
	height:100px;	
	margin:0 auto;	
}
.ck_dv2_1_3 .ck_dv2_1_3_1{padding-left:220px}
.ck_dv2_1_3 .ck_dv2_1_3_2{
	padding-left:80px;
	margin-top:19px;
	line-height:27px;
	text-align:center;
}
.ck_dv2_1_3 .ck_dv2_1_3_3{margin-left:100px}
.ck_dv2_1_4{
	width:1400px;
	height:120px;	
	margin:0 auto;
}
.ck_dv2_1_4_1{margin-left:247px;}
.ck_dv2_1_4_2{margin-left:160px;}
.ck_dv2_1_4_3{margin-left:166px;}
.ck_dv2_1_4_4{margin-left:170px;}
.ck_dv2_1_4_5{margin-left:150px;}
.ck_dv2_1_4_6{margin-left:150px;}

.ck_dv2_1_5{
	width:100%;
	height:85px;	
	margin:0 auto;
}
.ck_dv2_1_5 .ck_dv2_1_5_1{margin-left:76px;}
.ck_dv2_1_5 .ck_dv2_1_5_2{
	padding-left:90px;
	margin-top:19px;
	line-height:27px;
	text-align: center;
	width:280px;
}
.ck_dv2_1_5 .ck_dv2_1_5_3{
	padding-left:40px;
	margin-top:9px;
}
.ck_dv2_1_5 .ck_dv2_1_5_3 .code-html2{
	margin-top:14px;
	font-size:20px;
	color:#fff;
	position: absolute;
	font-size:47px;
	font-weight:bold;
	margin-left:47px;
	text-shadow:0 6px 6px #000;
	letter-spacing:23px;
	line-height:44px;
	font-family:'Franklin Gothic Medium', Arial, sans-serif;
}
.ck_dv2_1_5 .ck_dv2_1_5_4{
	margin-top:19px;
	line-height:56px;
	text-align:left;
	width:270px;
	margin-left:10px;
	font-size:17px;
	color:#e7c65b;
}

.ck_dv2_1_6{
	width:100%;
	height:120px;	
	margin:0 auto;
	clear: both;
}
.ck_dv2_1_6_1{margin-left:247px;}
.ck_dv2_1_6_2{margin-left:140px;}
.ck_dv2_1_6_3{margin-left:160px;}
.ck_dv2_1_6_4{margin-left:160px;}
.ck_dv2_1_6_5{margin-left:150px;}

.ck_dv2_1_7{
	width:100%;
	clear:both;
	height:80px;	
	margin:0 auto;
}
.ck_dv2_1_7_1{margin-left:300px;}
.ck_dv2_1_7_2{margin-right:60px;}

.ck_dv2_1_8{
	width:100%;
	height:120px;	
	margin:0 auto;
}
.ck_dv2_1_8_1{margin-left:247px;}
.ck_dv2_1_8_2{margin-left:160px;}
.ck_dv2_1_8_3{margin-left:140px;}
.ck_dv2_1_8_4{margin-left:160px;}
.ck_dv2_1_8_5{margin-left:150px;}

.ck_dv2_1_9{
	width:100%;
	clear:both;
	height:110px;	
	margin:0 auto;
}
.ck_dv2_1_9_1{margin-left:70px;}
.ck_dv2_1_9_2{margin-left:120px;}
.ck_dv2_1_9_3{
	margin-left:40px;
	height:100px;
	padding:3px;
	width:390px;
	background:url("../images/dv_ban2.jpg") no-repeat top left;	
	overflow:hidden;
}

.ck_dv2_1_10{
	width:100%;
	clear:both;
	height:120px;	
	margin:0 auto;
}
.ck_dv2_1_10_1{margin-left:240px;}
.ck_dv2_1_10_2{margin-left:140px;}
.ck_dv2_1_10_3{margin-left:160px;}
.ck_dv2_1_10_4{margin-left:160px;}
.ck_dv2_1_10_5{margin-left:160px;}
.ck_dv2_1_10_6{margin-right:20px;}

.ck_stages{
	width:100%;
	min-width:900px;
	height:110px;
	padding:40px 0;
	margin:0 auto;	
	background-color:#00385a;
	background-color:#8ecae6;
}
.ck_stages .ck_stages_in{
	width:66%;
	min-width:900px;
	height:120px;
	margin:0 auto;	
}
.ck_stages h3{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size:27px;
	font-weight:700;
	margin-bottom:40px;
	text-shadow:0 1px 2px #023047;
}
h4{
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size:20px;
	font-weight:500;
	margin-bottom:30px;
}
.ck_stages .ck_stage{
	font-size:16px;
	float:left;
	width:160px;	
	text-align:center;
	margin-left:36px;
	margin-bottom:20px;
}
.ck_stages .ck_stage a{
	color:#fff;
	background-color:#219ebc;
	height:36px;
	line-height:36px;	
	border-radius:20px;
	display:block;
	transition: all 0.6s ease;
	border:1px solid #1e8aa5; 
	text-shadow: 0 1px 2px #000;
}
.ck_stages .ck_stage a:hover{
	color:#ffb703;
	text-decoration: none;
	background-color:#023047;
	border:1px solid #011a26;
}

.ck_left{float:left}
.ck_right{float:right}

.ck_pl10{padding-left:10px}
.ck_pl20{padding-left:20px}
.ck_pl40{padding-left:40px}
.ck_pl60{padding-left:60px}
.ck_pl80{padding-left:80px}

.ck_ml10{margin-left:10px}
.ck_ml20{margin-left:20px}
.ck_ml40{margin-left:40px}
.ck_ml60{margin-left:60px}
.ck_ml80{margin-left:80px}
.ck_ml120{margin-left:120px}
.ck_m1200{margin-left:200px}
.ck_m1240{margin-left:240px}

.ck_txt_white{color:#fff;font-size:22px}

.ck_uppercase{text-transform:uppercase}
.ck_lowercase{text-transform:lowercase}
.ck_capitalize{text-transform:capitalize}

.bg_black{background-color:#333;}
.bg_grey {background-color:#ddd;}
.bg_white{background-color:#f6f6f6;}
.bg_light{background-color:#e6e6e6;}

#playAudio{
    width:120px;
    position:absolute;
    top:70px;
    right:10px;
	height:27px;
}

.ck_action_info_attent{
	padding:3px;
	color:#e70013;
	text-align:center;
	background-color:#ffebeb;
	width:87%;
	margin:0 auto;
	margin-bottom:16px;
	border:1px solid #830000;
	border-radius:6px;
	font-size:100%;
}
.ck_action_result_info{
	padding:6px;
	color:#000000;
	font-weight:400;
	font-size:100%;
	text-align:center;
	border-radius:6px;
	background-color:#e1ffd9;
	border:1px solid #999;
	width:94%;
	margin:0 auto;
	margin-bottom:10px;
}

@media (min-width: 1380px) and (max-width: 1440px) {
	.ck_bg .ck_poster{width:42%;height:42%}
	.ck_bg .ck_newsl{width:42%;height:42%;margin-top:2%;margin-left:7%}
	.ck_bg .ck_newsr{width:42%;height:42%;margin-top:2%;margin-bottom:5%;margin-right:7%}
	.ck_text .ck_txtin{width:70%;min-width:900px;padding:1%;}
	.ck_search{width:66%}
}
@media (min-width: 1301px) and (max-width: 1379px) {	
	.ck_bg .ck_poster{width:44%;height:44%}
	.ck_bg .ck_newsl{width:44%;height:44%;margin-top:2%;margin-left:5%}
	.ck_bg .ck_newsr{width:44%;height:44%;margin-top:2%;margin-bottom:5%;margin-right:5%}
	.ck_text .ck_txtin{width:66%;min-width:66%;padding:0}
	.ck_text .ck_txtin p{padding:10px 0}
	.ck_search{width:69%}
}
@media (min-width: 1201px) and (max-width: 1300px) {
	.ck_bg .ck_poster{width:47%;height:47%}
	.ck_bg .ck_newsl{width:45%;height:45%;margin-top:2%;margin-left:4%}
	.ck_bg .ck_newsr{width:45%;height:45%;margin-top:2%;margin-bottom:2%;margin-right:4%}
	.ck_text .ck_txtin{width:70%;min-width:70%;padding:0}
	.ck_text .ck_txtin p{padding:10px 0}
	.ck_titr_head{height:50px;}
	.ck_bg .ck_titr_main_1, .ck_bg .ck_titr_main_2, .ck_bg .ck_titr_main_3{width:1100px;}
	.ck_search{width:74%}

}
@media (min-width: 1101px) and (max-width: 1200px) {
	.ck_bg .ck_poster{width:49%;height:49%}
	.ck_bg .ck_newsl{width:47%;height:47%;margin-top:2%;margin-left:2%}
	.ck_bg .ck_newsr{width:47%;height:47%;margin-top:2%;margin-bottom:3%;margin-right:2%}
	.ck_text .ck_txtin{width:74%;min-width:74%;padding:0}
	.ck_text .ck_txtin p{padding:10px 0}
	.ck_titr_head{height:45px;}
	.ck_bg .ck_titr_main_1, .ck_bg .ck_titr_main_2, .ck_bg .ck_titr_main_3{width:1000px;}
	.ck_search{width:79%}
}
@media (min-width: 991px) and (max-width: 1100px) {
	.ck_bg .ck_poster{width:54%;height:54%}
	.ck_bg .ck_newsl{width:47%;height:47%;margin-top:2%;margin-left:2%}
	.ck_bg .ck_newsr{width:47%;height:47%;margin-top:2%;margin-bottom:4%;margin-right:2%}	
	.ck_text .ck_txtin{width:76%;min-width:76%;padding:0}
	.ck_text .ck_txtin p{padding:10px 0}
	.ck_titr_head{height:40px;}
	.ck_bg .ck_titr_main_1, .ck_bg .ck_titr_main_2, .ck_bg .ck_titr_main_3{width:900px;}
	.ck_search{width:88%}
	.ck_search .ck_search_right .sanamj_2{margin-top:10px}
}
@media (min-width: 881px) and (max-width: 990px) {
	.ck_header{font-size:110%}
	.ck_bg .ck_poster{width:61%;height:61%}
	.ck_bg .ck_newsl{width:47%;height:47%;margin-top:2%;margin-left:2%}
	.ck_bg .ck_newsr{width:47%;height:47%;margin-top:2%;margin-bottom:5%;margin-right:2%}
	.ck_text .ck_txtin{width:80%;min-width:80%;padding:0}
	.ck_text .ck_txtin p{padding-top:10px}
	.ck_titr_head{height:40px;}
	.ck_bg .ck_titr_main_1, .ck_bg .ck_titr_main_2, .ck_bg .ck_titr_main_3{width:800px;}
	.ck_search{width:88%}
	.ck_search .ck_search_left{width:40%;min-width:340px;}
	.ck_search .ck_search_left img{max-width:100%;min-width:100%;width:100%;}
	.ck_search .ck_search_right{width:50%;}
	.ck_search .ck_search_right .sanamj_2{margin-top:10px}
}
@media (min-width: 781px) and (max-width: 880px) {
	.ck_header{font-size:110%}
	.ck_bg .ck_poster{width:69%;height:70%;margin-top:3%}
	.ck_bg .ck_newsl{width:47%;height:47%;margin-top:2%;margin-left:2%}
	.ck_bg .ck_newsr{width:47%;height:47%;margin-top:2%;margin-bottom:5%;margin-right:2%}	
	.ck_text .ck_txtin{width:91%;min-width:91%;padding:4%}
	.ck_text .ck_txtin p{padding-top:10px}
	.ck_titr_head{height:40px;}
	.ck_bg .ck_titr_main_1, .ck_bg .ck_titr_main_2, .ck_bg .ck_titr_main_3{width:700px;}
	.ck_search{width:88%}
	.ck_search .ck_search_left{width:40%;min-width:310px;}
	.ck_search .ck_search_left img{max-width:100%;min-width:100%;width:100%;}
	.ck_search .ck_search_right{width:50%;}
	.ck_search .ck_search_right .sanamj_2{margin-top:10px}
}
/*
@media (min-width: 641px) and (max-width: 780px) {
	.ck_header{font-size:120%}
	.ck_bg .ck_poster{width:79%;height:79%;margin-top:3%}
	.ck_text .ck_txtin{width:86%;font-size:130%;padding:6% 3%}
	.ck_bg .ck_newsl{width:70%;height:66%;margin-top:5%;margin-left:15%}
	.ck_bg .ck_newsr{width:70%;height:66%;margin-top:5%;margin-bottom:5%;float:left;margin-left:15%}
	.ck_text .ck_txtin{width:90%;min-width:90%;padding:3%}
	.ck_text .ck_txtin p{padding-top:6px}
	.ck_titr_head{height:40px;}
	.ck_bg .ck_titr_main_1, .ck_bg .ck_titr_main_2, .ck_bg .ck_titr_main_3{width:600px;}

	.ck_bg .ck_titr_center{
		width:96%;min-width:436px;height:100px;background:url("../images/titr_screen_center_xs.png") no-repeat;
		margin:0 auto;padding:0;z-index: 990;overflow:hidden;margin-bottom:20px;padding-bottom:30px;
	}
	.ck_bg .ck_titr_center .ck_code{
		font-size:50px;font-weight:bold;color:#fff;margin-left:47px;text-shadow:0 6px 6px #000;
		letter-spacing:20px;margin-top:47px;line-height:68px;font-family:'Franklin Gothic Medium', Arial, sans-serif;	
	}
	.ck_bg .ck_titr_foot {width:100%;height:360px;margin:0 auto;}
	.ck_bg .ck_titr_foot .ck_titr_foot_left {width:90%;height:130px;margin:0 auto;float:none;margin-bottom:30px;}
	.ck_titr_foot .ck_titr_foot_right{width:90%;height:140px;margin:0 auto;float:none;padding:16px 0;}
	.ck_titr_foot .ck_titr_foot_right .ck_titr_foot_right_logo{width:23%;padding-top:30px}
	.ck_titr_foot .ck_titr_foot_right .ck_titr_foot_right_code{width:77%}
	.swiper-button-next{display:none;}
	.swiper-button-prev{display:none;}
	.ck_search{width:86%}
	.ck_search .ck_search_left{width:40%;min-width:220px;}
	.ck_search .ck_search_left img{max-width:100%;min-width:100%;width:100%;}
	.ck_search .ck_search_right{width:55%;}
	.ck_search .ck_search_right .sanamj_2{margin-top:10px}
}
*/

@media (max-width: 780px) {	
	.ck_home{
		background:url("../images/570.jpg") no-repeat top #000000;	
		background-size: cover;
		background-repeat:no-repeat;
	}
	.ck_video{
		width:84% !important;	
		height:auto !important;
		max-height:300px !important;
		overflow:hidden;		
		float:none;		
		margin:0 auto;
		margin-top:3%;
		padding:10px;
		padding-bottom:5px;
		border-radius:6px;
		display:contents;

	}
	.ck_video .ck_video_in{
		width:100% !important;
		height:auto !important;
		max-height:600px !important;	
		overflow:hidden;
		display:flex;
	}
	.ck_slider{
		width:84%;	
		height:auto;
		margin: 0 auto;
		margin-top:-180px;
		float:none;
		border-radius:6px;
		clear:both;
		display:flex;
	}
	.ck_slider .ck_slider_in{
		padding:10px;
		margin:0 auto;
	}
	.ck_slider .ck_slider_in .ck_slider_img{
		float:none;
		width:98%;
		height:auto;
		background-color:#eee;
		border-radius:3px;
		margin-left:0;
		margin-right:0;
		margin-bottom:30px;
	}
	.ck_search{
		width:100%;
		height:100%;
		min-height:550px;
		margin:0 auto;
		margin-top:6%;
		border-radius:6px;
		padding:1%;
		color:#000;
		overflow:auto;
		background:url("../images/back80.png") repeat;
		float:none;
		margin-bottom:30px;
	}

	.ck_search .ck_search_right{
		float:none;
		width:90%;
		margin:0 auto;
		padding-bottom:10px;
	}	

	.ck_search .ck_search_right .sanamj_1{width:96%;text-align:center;margin:0 auto;margin-bottom:10px;}	
	.ck_search .ck_search_right .sanamj_2{text-align:center;margin-top:20px}
	.ck_search .ck_search_right .sanamj_3{font-size:120%}

	.ck_search .ck_search_right .sanamj_3 .s_2_1{text-align:center;padding-left:1px;width:90px;}
	.ck_search .ck_search_right .sanamj_3 .s_2_1 img{width:30px !important;border-radius:6px;border: 3px solid #fff;} 	

	.ck_search .ck_search_right .sanamj_3 .s_2_2{text-align:center}
	.ck_search .ck_search_right .sanamj_3 .s_2_2 .captcha_val{padding:6px 9px !important;}
	.ck_search .ck_search_right .sanamj_3 .s_2_2 .captcha_result{padding:6px 9px !important;}
	.ck_search .ck_search_right .sanamj_3 .s_2_2 .ck_sub_btn{padding:6px 9px 6px 9px;}
		
	
	.ck_search .ck_search_right .sanamj_3 .s_2_3{text-align:center;}
	.ck_search .ck_search_right .sanamj_3 .s_2_4{text-align:center}
	.ck_search .ck_lot_result{overflow:hidden;padding-bottom:10%}	

	.ck_footerfit{
	text-shadow:none;
	color:#111;
	text-align:center;
	font-size:100%;
	position:fixed;
	bottom:0;
	margin-bottom:10px;
}

}

.delay-1 { animation-delay: 0.1s; }
.delay-2 { animation-delay: 0.3s; }
.delay-3 { animation-delay: 0.6s; }

.fade-in-right {
opacity: 0;
transform: translateX(60px);
animation: fadeInRight 0.6s ease-out forwards;
}

@keyframes fadeInRight {
to {
opacity: 1;
transform: translateX(0);
}
}
.fade-in-left {
  opacity: 0;
  transform: translateX(-60px);
  animation: fadeInLeft 0.6s ease-out forwards;
}

@keyframes fadeInLeft {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fade-in-up {
opacity: 0;
transform: translateY(1px);
animation: fadeInUp 0.6s ease-out forwards;
}

@keyframes fadeInUp {
to {
opacity: 1;
transform: translateY(0);
}
}